<?php

namespace App\Http\Controllers\Web;

use App\Http\Controllers\Controller;
use App\Service;

class ServiceController extends Controller
{

    private $view = 'web.services.';


    public function show(Service $service)
    {
        $service = Service::withDescription([$service->id]);
        $title = $service->name;
        return view($this->view.'show', get_defined_vars());
    }

}
